[sword-devel] Diatheke web-page needs updating

David Haslam d.haslam at ukonline.co.uk
Thu Oct 28 08:18:21 MST 2010

Diatheke is currently version 4.5, but you'd hardly think so if you visited 

That web-page needs considerably updating. The latest news on it is over
NINE YEARS old. !!!!!

Even the  http://crosswire.org/wiki/Frontends:Diatheke wiki page  is
somewhat outdated, referring as it does to version 4.0.

That too requires attention.

Please would someone volunteer to "do the honours".


View this message in context: http://sword-dev.350566.n4.nabble.com/Diatheke-web-page-needs-updating-tp3017444p3017444.html
Sent from the SWORD Dev mailing list archive at Nabble.com.

More information about the sword-devel mailing list